export const ColorLegend = ({colorScale}) => {
 return (colorScale.domain().map((domainV,i) => 
  <g transform={`translate(0,${i*50})`}>
  	<circle fill={colorScale(domainV)} r={20}></circle>
  	<text x='25' dy=".32em" >{domainV}</text>
  </g>
));
} 
